/*
 Theme Name:   carolina palm Child
 Theme URI:    http://nestin.bold-themes.com
 Description:  Nestin child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     nestin
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  nestin-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/* FIX MOBILE RESPONSIVE CSS */

.btMenuVerticalLeft .btVerticalMenuTrigger {
    float: right;
}

.home_project_highlight_icon .bt_bb_column_content_inner {
    text-align: center !important;
}

.about_icons .bt_bb_column_content_inner {
    text-align: center !important;
}
.home_contact_detail .bt_bb_size_normal.bt_bb_icon.phone_number_icon .bt_bb_icon_holder span {
    direction: ltr;
}
.rtl-number {
  direction: rtl !important;
  unicode-bidi: bidi-override !important;
}

.ltr-number {
  direction: ltr !important;
  unicode-bidi: bidi-override !important;
}

@media (max-width: 500px) {
    .bt_bb_size_extralarge.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline {
        font-size: 1.14rem;
    }

    .bt_bb_size_large.bt_bb_headline h1,
    .bt_bb_size_large.bt_bb_headline h2,
    .bt_bb_size_large.bt_bb_headline h3,
    .bt_bb_size_large.bt_bb_headline h4,
    .bt_bb_size_large.bt_bb_headline h5,
    .bt_bb_size_large.bt_bb_headline h6,
    .bt_bb_size_normal.bt_bb_headline h1,
    .bt_bb_size_normal.bt_bb_headline h2,
    .bt_bb_size_normal.bt_bb_headline h3,
    .bt_bb_size_normal.bt_bb_headline h4,
    .bt_bb_size_normal.bt_bb_headline h5,
    .bt_bb_size_normal.bt_bb_headline h6 {
        font-size: 2.8rem;
    }

    h1,
    h2 {
        font-size: 3rem;
    }

    .home_project_highlight_icon .bt_bb_column.col-xl-3.col-xs-12.col-sm-6.col-md-6.col-lg-3.bt_bb_vertical_align_top.bt_bb_align_left.bt_bb_padding_normal,
    .aboutus_projects_icons.bt_bb_column.col-xl-3.col-xs-12.col-sm-6.col-md-6.col-lg-3.bt_bb_vertical_align_top.bt_bb_align_left.bt_bb_padding_normal,
    .projects_icons .bt_bb_column.col-xl-2.col-xs-12.col-sm-12.col-md-12.col-lg-4.bt_bb_vertical_align_top.bt_bb_align_left.bt_bb_padding_normal {
        max-width: 49%;
    }

    .facilities_true_value .bt_bb_column_content {
        padding: 0 !important;
    }

    .contactus_info_box .bt_bb_column.col-xl-3.bt_bb_vertical_align_top.bt_bb_align_left.bt_bb_padding_normal.bt_bb_animation_fade_in.animate.animated {
        padding: 20px 60px;
    }

    .bt_bb_icon.footer_social_icon.bt_bb_style_filled.bt_bb_shape_circle.bt_bb_target_blank.bt_bb_size_xsmall.bt_bb_align_inherit {
        position: relative !important;
        top: unset !important;
        left: unset !important;
    }

    .bt_bb_card_image_text_box {
        display: none;
    }

    div.btButtonWidget .btButtonWidgetLink .btButtonWidgetContent span.btButtonWidgetText {
        font-size: 0.9em !important;
    }
}

@media (max-width: 900px) {
    h1 {
        font-size: 4rem;
    }

    .bt_effect_accent_gradient .bt_bb_headline h2 .bt_bb_headline_content span,
    .bt_effect_accent_gradient .bt_bb_headline h3 .bt_bb_headline_content span,
    .bt_effect_accent_gradient .bt_bb_headline h1 .bt_bb_headline_content span {
        text-align: left;
    }

    .bt_bb_icon.footer_social_icon.bt_bb_style_filled.bt_bb_shape_circle.bt_bb_target_blank.bt_bb_size_xsmall.bt_bb_align_inherit {
        position: relative !important;
        top: unset !important;
        left: unset !important;
    }
}

.bt_effect_accent_gradient .bt_bb_headline h1 .bt_bb_headline_content span,
.bt_effect_accent_gradient .bt_bb_headline h2 .bt_bb_headline_content span,
.bt_effect_accent_gradient .bt_bb_headline h3 .bt_bb_headline_content span,
.bt_effect_accent_gradient .bt_bb_headline h4 .bt_bb_headline_content span,
.bt_effect_accent_gradient .bt_bb_headline h5 .bt_bb_headline_content span,
.bt_effect_accent_gradient .bt_bb_headline h6 .bt_bb_headline_content span.bt_effect_accent_gradient .bt_bb_headline h1 .bt_bb_headline_content span:not(.bab-s),
.bt_effect_accent_gradient .bt_bb_headline h2 .bt_bb_headline_content span:not(.bab-s),
.bt_effect_accent_gradient .bt_bb_headline h3 .bt_bb_headline_content span:not(.bab-s),
.bt_effect_accent_gradient .bt_bb_headline h4 .bt_bb_headline_content span:not(.bab-s),
.bt_effect_accent_gradient .bt_bb_headline h5 .bt_bb_headline_content span:not(.bab-s),
.bt_effect_accent_gradient .bt_bb_headline h6 .bt_bb_headline_content span:not(.bab-s) {
    -webkit-background-clip: text !important;
}
.btPageHeadline .bt_bb_headline .bt_bb_headline_tag,
.btPageHeadline .bt_bb_headline span.bt_bb_headline_content {
    display: none;
}

